<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<lyrics>[V1]
.Am                E         Am
 Günah Bir Ölümdür Dünyada Yaşar
.Am            E           Am
 Onun Etkisine Tez Düşer İnsan
.Dm                 Am
 Bin derdin Dermani Olduğu gibi
.E                       Am
 Günahın Dermani İsadır İnan

[V2]
.Am           E         Am
 Günaha,Ölüme Meydan okuyan
.Am               E          Am
 Doğruluk,Diriliş Kazan Ey insan
.Dm                 Am
 Yolunu Kaybetmeden İsayı Bulan
.E                     Am
 Miras Alacak Babadan İnan

[V3]
.Am               E       Am
 Sonsuzca yaşamak Hediyesidir
.Am                E         Am
 Doğruluk ve Sevgi'nin Örneğidir
.Dm              Am
 Ölüp Dirilmenin Hikayesidir
.E                      Am
 Babanın Benzeri,İşaretidir</lyrics>
<title>Günah Bir Ölümdür</title>
<author>Vahap Farajullayev</author>
</song>